Skip to main content
Procore

Configure Procore Sync Settings

Objective

To configure the advanced settings for Procore Sync on your Windows device.

Things to Consider

  • Procore Sync must be installed on a system running Microsoft Windows 7 or newer. It is NOT supported on earlier versions of Microsoft Windows, Android devices, iOS devices, or the OS X operating system.
  • Procore Sync is only usable by users with 'Admin' permissions on a given project's Documents tool. 
  • If you are using Procore Drive for Documents, it is strongly recommended that you upgrade to Procore Sync. 

Steps

  1. Click the Procore logo in your Windows device's system task tray.
  2. Configure your settings as detailed in the articles below.
  • Was this article helpful?